Get folder by id

GET
/api/v2/hubfolders/{id}

Get a folder by its unique identifier.

AuthorizationBearer <token>

JWT Authorization header using the Bearer scheme. Example: 'Bearer {token}'

In: header

Path Parameters

id*string

The unique identifier of the folder.

Formatuuid

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/api/v2/hubfolders/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "isSuccess": true,  "error": {},  "errorDetails": "string",  "message": "string",  "data": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "parentId": "70850378-7d3c-4f45-91b7-942d4dfbbd43",    "name": "string",    "parentUrl": "string",    "location": "string"  },  "resultInfo": {    "page": 0,    "perPage": 0,    "totalCount": 0,    "totalPages": 0,    "hasPreviousPage": true,    "hasNextPage": true  }}